transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-eng-10a.cdn2-kr.com/grxtodf-TCP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "cafbe7e0290d9b6bac461294bf22e91afd709ee5d7809887252dc3c5e53d333c"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-eng-10a.cdn2-kr.com/grxtodf-UDP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "cafbe7e0290d9b6bac461294bf22e91afd709ee5d7809887252dc3c5e53d333c"
